[Bug 2345] Dependencies for eclipse-sdk are not installable/don't exist

Sebastian Dröge mail at slomosnail.de
Fri Sep 30 18:10:26 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/2345

Task: ubuntu eclipse
       Assignee: (unassigned) => MOTU
         Status: New => Accepted




More information about the universe-bugs mailing list